<?php
include('../headertop.php');
$dispp = $_POST['dispp'];

$disp = $dispp;
$pagetitle = '';

$disp .= '<p style="margin-top:30px;margin-left:10%;"><a href="addexpense.php">Back</a></p>';

include('../header.php');
include('../printtemplate2.php');
?>

 <script>
            $(document).ready(function () {
                $('#dataTables-example').dataTable();
            });
    </script>